@charset "UTF-8";

/* product
----------------------------------- */
section {
	padding-bottom: 50px;
}

section h3 {
	border-left: 4px solid rgb(0, 159, 232);
	line-height: 27px;
	padding-left: 12px;
	margin-bottom: 20px;
}

.gallery ul {
	overflow: hidden;
	zoom: 1;
}

.gallery li {
	float: left;
	padding: 10px;
	text-align: center;
}

.gallery li span {
	color: #646464;
	font-size: 0.88rem;
	line-height: 160%;
	display: block;
	padding-top: 5px;
}

.gallery li a {
	display: block;
	width: 220px;
	height: 147px;
	overflow: hidden;
}

.gallery li img {
	width: 220px;
	height: auto;
}

